---
displayed_sidebar: jsClientSidebar
---

# Class: PaymentProvider

[internal](../modules/internal.md).PaymentProvider

## Properties

### id

• **id**: `string`

#### Defined in

medusa/dist/models/payment-provider.d.ts:2

___

### is\_installed

• **is\_installed**: `boolean`

#### Defined in

medusa/dist/models/payment-provider.d.ts:3
